/* 2025-10-15 */
.product .product-box1 .page_nav .list { grid-template-columns: repeat(7, 1fr); }

.product .product-box1 .product-slide1 .product-list-slide .swiper-slide .item { background: url(../images/product/product-slide-item-bg.jpg) no-repeat center; background-size: cover; }
/*.product .product-box1 .product-slide1 .product-list-slide .swiper-slide .item .p */

/* 2025-12-11 */
.product .product-box1 .page_nav .list .li a .h1 { min-height: initial; }
.download_yt0609 .download_main .download_content .download_info .content_title .info-list .widget-w5 .c_down { min-width: initial; }

/* 2025-12-19 添加地图图片模块 */
.map_image { width: 100%; height: auto; min-height: 560px; img { width: 100%; height: 100%; object-fit: cover; } }